:root{
    --font-family: "Trebuchet MS";
    --defaultBackground: #45515F;
    --defaultWidth: 1300px;
}

*{
    margin: 0;
    padding:0;
    box-sizing: border-box;
    font-family: var(--font-family);
}

.modal-privacy{
    display: flex;
    justify-content: center;
    min-height: 100px;
    width: 100%;
    flex-direction: row;
    align-items: center;
    padding: 14px;
    position: fixed;
    bottom: 30px;
    left: 0;
    z-index: 9999;
}

.modal-privacy .container-modal{
    min-width:1300px;
    background-color: rgba(69, 81, 95,0.9);
    border:2px dashed #fff; 
}

.modal-privacy p{
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    text-align: center
}

.modal-privacy .content-wrapper p a{
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    font-size: 14px;
}

.modal-privacy .content-wrapper .btn-privacy{
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 80px;
    width: 100%;
    height: 25px;
    text-transform: uppercase;
    color: #fff;
    background-color: #000;
    margin: 0px 0;
}

.modal-privacy .content-wrapper{
    display: flex;
    /*flex-direction: column;*/
    justify-content: space-evenly;
    align-items: center;
    margin: 15px;
}

.sticky-top{
    position:-webkit-sticky;
    position:sticky;
    top:0;
    z-index:1020
}

@media(max-width:992px){
    .modal-privacy .container-modal{
       min-width:0 !important;
       flex-direction: column;
    }
}

/* HEADER */

header
{
   position:relative;
   width:100%;
   min-height: 110px;
   background: var(--defaultBackground); 
   border-bottom: 5px solid #2CAD00;
}

header .container{
    display: flex;
    justify-content: space-evenly;
    max-width: var(--defaultWidth);
    margin:0 auto;    
}

header .container .menu-left{
    max-width:270px;
    min-height: 71px;
}

header .container .menu-left ul{
    margin-top:37px;
}

header .container .menu-left ul li{
   list-style: none;
}

header .container .menu-left ul li a{
    color:#fff;
    font-size:18px;
    text-decoration: none;
}

header .container .menu-left ul li .separator{
    width:0;
    height:3px;
    margin-top:10px;
    transition:1s;
}

header .container .menu-left ul li:hover .separator{
    width:100%;
    background:#fff;
}

header .container .logo-center{
    margin-top:15px;
    max-width:270px;
}

header .container .menu-right{
    max-width:270px;
    min-height: 71px;
}

header .container .menu-right ul{
    margin-top:37px;
}

header .container .menu-right ul li{
   list-style: none;
}

header .container .menu-right ul li a{
    color:#fff;
    font-size:18px;
    text-decoration: none;
}

header .container .menu-right ul li .separator{
    width:0;
    height:3px;
    margin-top:10px;
    transition:1s;
}

header .container .menu-right ul li:hover .separator{
    width:100%;
    background:#fff;
}


#MenuMobile{width:80%; max-width:300px; height:100%; position:fixed; top:0; left:-100%; z-index:43;  background:var(--defaultBackground); transition:all ease-out 0.3s;}
#MenuMobile.leftSliding{left:0;}
#MenuMobile a{text-decoration:none; display:block; padding:15px 25px; letter-spacing:2px; text-transform:uppercase; color:white;}
#MenuMobile ul{list-style-type: none;}
#MenuMobile a:hover{font-weight:700;}

header .box-menu-mobile{
    display: none;
    width:100%;
    height: 70px;
    top:40px;
    background: var(--defaultBackground);
    z-index: 41;
}

header .box-menu-mobile img{
    position:absolute;
    top:13%;
    left:10%;
    width:160px;
}

header .box-menu-mobile i{
    position:absolute;
    top:13%;
    right:10%;
    font-size: 30px;
    color:#fff;
}

@media(min-width:181px) AND (max-width:992px)
{
    header{
        background:none;
        border-style: none;
    }

    header .container
    {
        display:none;
    }

    header .box-menu-mobile
    {
        display: block;
    }
}

/* END HEADER */

/* HOME */

.home-header{
    width:100%;
    min-height: 258px;
}

.home-header .container{
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: var(--defaultWidth);
    min-height: 258px;
    margin:0 auto;
}

.home-header .container .box-title strong{
    font-size:24px;
    color:#4b5360;
}

.home-header .container .box-description{
    margin-top:30px;
    margin-bottom:20px;
    text-align: center;
}

.home-header .container .box-description span{
    font-size:18px;
    color:#9fa3aa;
}

@media(min-width:181px) AND (max-width:992px){
    .home-header .container .box-title{
      margin-left:5%;
    }
    .home-header .container .box-description{
        margin-left:2%;
        margin-right:2%;
        margin-bottom:20px;
    }
}

.home-area{
    display:flex;
    justify-content:center;
    width:100%;
    min-height: 37px;
    background:var(--defaultBackground);
    padding-top:5px;
}

.home-area span{
    font-size:20px;
    color:#fff;
}


.home-category{
    width:100%;
    min-height: 335px;
}

.home-category .container{
    max-width:1300px;
    margin: 0 auto;
}

.home-category .container .splide, .splide__slide{
   margin-top:40px;
}

.home-category .splide ul li{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.home-category .splide ul li:hover{
    cursor:pointer;
}

.home-category .splide ul li:hover .category-item{
    border:3px solid #6CB611;
}

.home-category .splide ul li:hover .category-item .title span{
    color:#6CB611;
}

.home-category .splide ul li:hover .category-item .icon i{
    color:#6CB611;
}

.home-category .splide ul li:hover .btn-category{
    background: #6CB611;
}

.home-category .splide__slide .category-item{
    display:flex;
    justify-content:center;
    flex-direction: column;
    align-items: center;
    width:200px;
    height:200px;
    border:3px solid #45515F;
}

.home-category .splide__slide .category-item .title{
    text-align: center;
}

.home-category .splide__slide .category-item .title span{
    color:#45515F;
    font-size:23px;
}

.home-category .splide__slide .category-item .icon{
    margin-top:23px;
}

.home-category .splide__slide .category-item .icon i{
    font-size:50px;
    color:#45515F;
}

.home-category .splide__slide a{
    text-decoration: none;
}

.home-category .splide__slide .btn-category{
    display:flex;
    justify-content:center;
    align-items: center;
    width:103px;
    height:36px;
    background:#45515F;
    margin-top:19px;
}

.home-category .splide__slide .btn-category span{
    color:#fff;
}

.home-selected-category{
    display: none;
    width:100%;
    min-height: 154px;
    background:#E9EAEC;
}

.home-selected-category .container{
    display:flex;
    justify-content:center;
    flex-direction: column;
    max-width:1300px;
    min-height: 154px;
    margin:0 auto;
}

.home-selected-category .container .category{
    display:flex;
    justify-content:center;
    align-items: center;
}

.home-selected-category .container .category .title{
    width:278px;
}

.home-selected-category .container .category .box-check{
    display:flex;
    width:278px;
}

.home-selected-category .container .category .title span{
    font-size:18px;
    font-weight: bold;
    color:#4b5360;
}

.home-selected-category .container .category .box-check .check{
    border: 2px solid #45515F;
    width:30px;
    height:30px;
}

.home-selected-category .container .category .box-check .checkbox{
    display: none;
}

.home-selected-category .container .category .box-check .checkbox + label:before{
   content: '';
   display: inline-block;
   width:15px;
   height: 15px;
   margin: 5px 5px 5px 5px;
}

.home-selected-category .container .category .box-check .checkbox:checked + label:before{
    background:#45515F;
}

.home-selected-category .container .category .box-check .text-right{
    margin-left:5px;
    margin-top:5px;
    color:#45515F;
}

.home-selected-category .container .btn-category{
    margin-top:30px;
    width:100%;
    height:auto;
}

.home-selected-category .container .btn-category a{
    text-decoration:none;
}

.home-selected-category .container .btn-category .btn{
    max-width:111px;
    min-height: 36px;
    background:#45515F;
    margin:0 auto;
    padding-top:5px;
    font-size:20px;
    color:#fff;
    text-align: center;
}

.home-selected-category .container .btn-category .btn:hover{
    background:#2CAD00;
}


@media(min-width:181px) AND (max-width:992px){
    .home-selected-category .container .category{
        flex-wrap: wrap;
    }

    .home-selected-category .container .category .title{
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .home-selected-category .container .category .box-check{
        margin-bottom: 15px;
    }

    .home-selected-category .container .btn-category{
        margin-bottom:10px;
    }
}

/* END HOME*/

/* QUEM SOMOS */

.quem-somos-header-bar{
    width:100%;
    min-height: 68px;
    background:#D2D2D2;
}

.quem-somos-header-bar .container{
    display:flex;
    justify-content:center;
    align-items: center;
    max-width: var(--defaultWidth);
    min-height: 68px;
    margin:0 auto;
}

.quem-somos-header-bar .container .box-text{
    font-size:18px;
    color:#4b5360;
    font-weight: bold;
}

.quem-somos-header-bar .container .box-text a{
    font-size:18px;
    color:#4b5360;
    font-weight: bold;
    text-decoration:none;
}

.quem-somos-white{
    width:100%;
    min-height: 378px;
    background:#fff;
}

.quem-somos-white .container{
    display:flex;
    align-items: center;
    justify-content: space-around;
    max-width: var(--defaultWidth);
    min-height: 378px;
    margin:0 auto;
}

.quem-somos-white .container .box-text{
    max-width:561px;
    min-height: 191px;
}

.quem-somos-white .container .box-text .box-title{
    display:flex;
    max-width:561px;
    padding-top:20px;
}

.quem-somos-white .container .box-text .box-title .bar{
    width:54px; 
    height:6px;
    background:#45515F;
}

.quem-somos-white .container .box-text .box-title .text{
    margin-top:-12px;
    margin-left:10px;
    font-size:24px;
    font-weight: bold;
    color:#45515F;
}

.quem-somos-white .container .box-description{
    margin-top:25px;
    padding-bottom:15px;
}

@media(max-width:992px){
    .quem-somos-white .container .box-description{
        padding-left:10px;
        padding-right:10px;
    }
}

.quem-somos-white .container .box-description span{
    font-size:16px;
    color:#9fa3aa;
}

.quem-somos-white .container .box-photo{
    position: relative;
    max-width: 420px;
    min-height: 280px;
}

.quem-somos-white .container .box-photo .image-area{
    position:relative;
}

.quem-somos-white .container .box-photo .image-area img{
    max-width: 100%;
}

.quem-somos-white .container .box-photo .image-area figure{
    position: absolute;
    top:12px;
    left:8px;
    width:96%;
    height:90%;
    border:3px solid #2CAD00;
}

@media(min-width:181px) AND (max-width:992px){
    .quem-somos-white .container{
        flex-direction: column;
    }

    .quem-somos-header-bar .container{
        margin-bottom:20px;
    }

    .quem-somos-white .container .box-text{
        margin-bottom:20px;
    }

    .quem-somos-white .container .box-photo{
        min-height: auto;
    }
}

.quem-somos-grey{
    width:100%;
    min-height: 378px;
    background:#E9EAEC;
}

.quem-somos-grey .container{
    display:flex;
    align-items: center;
    justify-content: space-around;
    max-width: var(--defaultWidth);
    min-height: 378px;
    margin:0 auto;
}

.quem-somos-grey .container .box-text{
    max-width:561px;
    min-height: 191px;
}

.quem-somos-grey .container .box-text .box-title{
    display:flex;
    max-width:561px;
}

.quem-somos-grey .container .box-text .box-title .bar{
    width:54px; 
    height:6px;
    background:#45515F;
}

.quem-somos-grey .container .box-text .box-title .text{
    margin-top:-12px;
    margin-left:10px;
    font-size:24px;
    font-weight: bold;
    color:#45515F;
}

.quem-somos-grey .container .box-description{
    margin-top:16px;
}

@media(max-width:992px){
    .quem-somos-grey .container .box-description{
        padding-left:10px;
        padding-right:10px;
    }
}

.quem-somos-grey .container .box-description span{
    font-size:16px;
    color:#9fa3aa;
}

.quem-somos-grey .container .box-photo{
    position: relative;
    max-width: 420px;
    min-height: 280px;
}

.quem-somos-grey .container .box-photo .image-area{
    position:relative;
}

.quem-somos-grey .container .box-photo .image-area img{
    max-width: 100%;
}

.quem-somos-grey .container .box-photo .image-area figure{
    position: absolute;
    top:5px;
    left:4px;
    width:96%;
    height:95.5%;
    border:3px solid #2CAD00;
}

@media(min-width:181px) AND (max-width:992px){
    .quem-somos-grey .container{
        flex-direction: column-reverse;
    }

    .quem-somos-header-bar .container{
        margin-bottom:20px;
    }

    .quem-somos-grey .container .box-text{
        margin-top:20px;
        margin-bottom:20px;
    }

    .quem-somos-grey .container .box-photo{
        min-height: auto;
    }
}

/* //QUEM SOMOS */


/* CONTATO */

.contato{
    width:100%;
    min-height: 660px;
}

.contato .container{
    display:flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    max-width:var(--defaultWidth);
    min-height: 660px;
    margin: 0 auto;
}

.contato .container .box-title{
    display:flex;
}

.contato .container .box-title .bar{
    width:50px;
    height: 6px;
    background:#45515F;
}

.contato .container .box-title .text{
    margin-top:-13px;
    margin-left:10px;
}

.contato .container .box-title .text span{
    font-size:24px;
    font-weight: bold;
    color:#45515F;
}

.contato .container .text-center{
    margin-top:58px;
    max-width: 710px;
}

.contato .container .text-center span{
    color:#9fa3aa;
}

.contato .container .box-formulario{
    width:57%;
    margin-top:48px;
}

.contato .container .box-formulario .form-inputs{
    display:flex;
    flex-direction: column;
}

.contato .container .box-formulario .form-inputs .container-input{
    width: 100%;
    display:flex;
    flex-direction:column;
}

.contato .container .box-formulario .form-inputs .container-input label{
    font-size:18px;
    color:#45515F;
}

.contato .container .box-formulario .form-inputs .inputs{
    display:flex;
}

.contato .container .box-formulario .form-inputs .inputs .container-input input{
    padding-left:10px;
    border:1px solid #45515F;
}

.contato .container .box-formulario .form-inputs .inputs .container-input textarea{
    padding-top:10px;
    padding-left:10px;
}

.contato .container .box-formulario .form-inputs .inputs .container-input .box-check{
    display:flex;
}

.contato .container .box-formulario .form-inputs .inputs .container-input .box-check .check{
    border: 2px solid #45515F;
    width:30px;
    height:30px;
}

.contato .container .box-formulario .form-inputs .inputs .container-input .box-check .checkbox{
    display: none;
}

.contato .container .box-formulario .form-inputs .inputs .container-input .box-check .checkbox + label:before{
   content: '';
   display: inline-block;
   width:15px;
   height: 15px;
   margin: 5px 5px 5px 5px;
}

.contato .container .box-formulario .form-inputs .inputs .container-input .box-check .checkbox:checked + label:before{
    background:#45515F;
}

.contato .container .box-formulario .form-inputs .inputs .container-input .box-check .text-right{
    margin-left:5px;
    margin-top:5px;
    color:#45515F;
}

.contato .container .box-formulario .form-inputs .inputs .container-input .box-check .text-right span a {
    color:#45515F;
}

.btn-submit{
    width:133px; height: 34px; background:#2CAD00; color:#fff; font-size:16px; border-style:none;
}

.btn-submit:hover{
    cursor:pointer;
    background:#45515F;
}

@media(min-width:181px) AND (max-width:992px){
    .contato .container .box-formulario{
        width:95%;
        margin-bottom:20px;
    }
}


/* //CONTATO */

/* FOOTER */

footer .container{
    display:flex;
    align-items: center;
    max-width:var(--defaultWidth);
    min-height: 339px;
    margin:0 auto;
}

footer .container .box{
    display:flex;
    max-width:488px;
    min-width: 99px;
}

footer .container .box .green-bar{
    width:15px;
    height:88px;
    background:#2CAD00;
}

footer .container .box .text{
    margin-left:10px;
    font-size:36px;
    color:#fff;
}

.developer{
    width:100%;
    min-height: 40px;
    background:#2CAD00;
}

.developer .container{
    display:flex;
    justify-content:center;
    align-items: center;
    max-width: var(--defaultWidth);
    min-height: 40px;
    margin:0 auto;
}

.developer .container .image-area img{
    max-width: 100%;
}

@media(min-width:181px) AND (max-width:992px){
    .developer .container{
      margin-left:-60px
    }
}

/* END FOOTER */






